New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2018-0945

oval:org.cisecurity:def:5097

A remote code execution vulnerability exists in the way that the scripting engine handles objects in memory in Microsoft Edge aka "Scripting Engine Memory Corruption Vulnerability." This affects Microsoft Edge ChakraCore. This CVE ID is unique from CVE-2018-0946 CVE-2018-0951 CVE-2018-0953 CVE-2018-0954 CVE-2018-0955 CVE-2018-1022 CVE-2018-8114 CVE-2018-8122 CVE-2018-8128 CVE-2018-8137 CVE-2018-8139.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8.1
Class:
vulnerability
Reference(s):
  • CVE-2018-0945
Product(s):
  • Microsoft Internet Explorer 11
  • Microsoft Edge
  • Microsoft Internet Explorer 10